pkgname=archdragon-package-management-gui-meta
pkgver=1.0.1
pkgrel=1
pkgdesc="Collection of programs to update your system from gui"
arch=('any')
url="https://gitlab.com/arch-dragon/packages/meta-packages"
license=('MIT')
depends=(
    'discover'
    'pamac-nosnap'
    'bauh'
    'pace'
    'flatpak'
    'fwupd'
)